=== debian/changelog ===
ktexteditor (5.115.0-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:17:09 +0200

ktexteditor (5.115.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Apr 2024 23:36:47 +0200

ktexteditor (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Disable tests.
  * Update symbols from buildlogs.
  * Add myself to Uploaders.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.
  * Enable LTO (Closes: #1015463).

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:08:58 +0100

ktexteditor (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.105.0.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:49 +0200

ktexteditor (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:10:06 +0100
