=== debian/changelog ===
ktexteditor (5.116.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep remaining Kubuntu delta.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 17:48:27 +0100

ktexteditor (5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)
  * Replace obsolete pkg-config build depend with pkgconf

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:44:58 +0100

ktexteditor (5.115.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:36:56 +0000

ktexteditor (5.115.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:24:27 +0000

ktexteditor (5.115.0-0ubuntu2) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 09:32:50 -0700

ktexteditor (5.115.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.114.0)
  * New upstream release (5.115.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 16 Feb 2024 08:02:32 -0700
