## ktexteditor 5.116.0+p24.04+vstable+git20251001.1131

=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vstable+git20251001.1131-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 11:31:40 +0000
