=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vstable+git20251015.1209-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:09:44 +0000
