=== debian/control ===
--- 
+++ 
@@ -1,48 +1,44 @@
 Source: ktexteditor
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.116.0~),
+               extra-cmake-modules (>= 5.51.0~),
+               graphviz,
                libeditorconfig-dev,
                libgit2-dev (>= 0.22.0~),
                libjs-underscore,
-               libkf5archive-dev (>= 5.116.0~),
-               libkf5auth-dev (>= 5.116.0~),
-               libkf5config-dev (>= 5.116.0~),
-               libkf5guiaddons-dev (>= 5.116.0~),
-               libkf5i18n-dev (>= 5.116.0~),
-               libkf5kio-dev (>= 5.116.0~),
-               libkf5parts-dev (>= 5.116.0~),
-               libkf5sonnet-dev (>= 5.116.0~),
-               libkf5syntaxhighlighting-dev (>= 5.116.0~),
-               libkf5textwidgets-dev (>= 5.116.0~),
+               libkf5archive-dev (>= 5.51.0~),
+               libkf5config-dev (>= 5.51.0~),
+               libkf5guiaddons-dev (>= 5.51.0~),
+               libkf5i18n-dev (>= 5.51.0~),
+               libkf5iconthemes-dev (>= 5.51.0~),
+               libkf5kio-dev (>= 5.51.0~),
+               libkf5parts-dev (>= 5.51.0~),
+               libkf5sonnet-dev (>= 5.51.0~),
+               libkf5syntaxhighlighting-dev (>= 5.51.0~),
                libqt5sql5-sqlite,
                libqt5xmlpatterns5-dev (>= 5.8.0~),
+               perl,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                pkgconf,
-               qtbase5-dev (>= 5.15.2~),
-               qtdeclarative5-dev (>= 5.15.2~),
+               qtbase5-dev (>= 5.8.0~),
+               qtdeclarative5-dev (>= 5.8.0~),
                qtscript5-dev (>= 5.7.0~),
-               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                xauth,
-               xvfb,
-Standards-Version: 4.6.0
-Homepage: https://invent.kde.org/frameworks/ktexteditor
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktexteditor
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktexteditor
-Rules-Requires-Root: no
+               xvfb
+Standards-Version: 4.2.1
+Homepage: https://projects.kde.org/projects/frameworks/ktexteditor
+Vcs-Git: https://invent.kde.org/neon/kde/ktexteditor.git
+Vcs-Browser: https://invent.kde.org/neon/kde/ktexteditor
+Maintainer: Neon CI <neon@kde.org>
 
 Package: ktexteditor-data
 Section: kde
 Architecture: all
-Breaks: libkf5texteditor5 (<< 5.74)
-Replaces: libkf5texteditor5 (<< 5.74)
 Depends: ${misc:Depends}
 Multi-Arch: foreign
 Description: provide advanced plain text editing services
@@ -58,7 +54,7 @@
 Architecture: any
 Depends: libkf5texteditor5 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: provide advanced plain text editing services
  The KTextEditor interfaces - also called KTE interfaces - are a set
  of well-defined interfaces which an application or library can
@@ -74,6 +70,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libkf5texteditor5 (<< 5.53.0)
+Breaks: libkf5texteditor5 (<< 5.53.0)
 Description: provide advanced plain text editing services (binaries)
  The KTextEditor interfaces - also called KTE interfaces - are a set
  of well-defined interfaces which an application or library can
@@ -88,14 +86,13 @@
 Package: libkf5texteditor-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5parts-dev (>= 5.116.0~),
-         libkf5syntaxhighlighting-dev (>= 5.116.0~),
+Depends: libkf5parts-dev (>= 5.51.0~),
          libkf5texteditor5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.15.2~),
-         ${misc:Depends},
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends}
 Recommends: libkf5texteditor-doc (= ${source:Version})
-Breaks: ktexteditor-data (<< 5.69.0-2~)
-Replaces: ktexteditor-data (<< 5.69.0-2~)
+Breaks: libkf5texteditor-doc (<< 5.61.90-0)
+Replaces: libkf5texteditor-doc (<< 5.61.90-0)
 Description: provide advanced plain text editing services
  The KTextEditor interfaces - also called KTE interfaces - are a set
  of well-defined interfaces which an application or library can
@@ -129,7 +126,9 @@
          libjs-underscore,
          libkf5texteditor-bin (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
+Replaces: ktexteditor-data (<< 5.53.0)
+Breaks: ktexteditor-data (<< 5.53.0)
 Description: provide advanced plain text editing services
  The KTextEditor interfaces - also called KTE interfaces - are a set
  of well-defined interfaces which an application or library can
