## ktexteditor 5.116.0+p24.04+vstable+git20251020.0335

=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vstable+git20251020.0335-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 03:35:26 +0000
