## ktexteditor 5.116.0+p24.04+vstable+git20251206.0235

=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vstable+git20251206.0235-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 02:35:49 +0000
