## ktexteditor 5.116.0+p24.04+vstable+git20260122.1333

=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vstable+git20260122.1333-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 13:34:05 +0000
