## ktexteditor 5.116.0+p24.04+vstable+git20260128.0350

=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vstable+git20260128.0350-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 03:50:39 +0000
