## ktexteditor 5.116.0+p24.04+vunstable+git20251203.0041

=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vunstable+git20251203.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 03 Dec 2025 00:41:42 +0000
