## ktexteditor 5.116.0+p24.04+vunstable+git20251206.0154

=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vunstable+git20251206.0154-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 01:54:55 +0000
