## ktexteditor 5.116.0+p24.04+vunstable+git20260122.0251

=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vunstable+git20260122.0251-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 02:51:50 +0000
