## ktexteditor 5.116.0+p24.04+vunstable+git20260128.2110

=== debian/changelog ===
ktexteditor (5.116.0+p24.04+vunstable+git20260128.2110-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 21:11:00 +0000
